@charset "UTF-8";

/*!
Theme Name: ハツオン
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/* loading */
#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: 0.8;
}

#loading .loadingMsg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-top: 140px;
  background: url(./../../../../images/loading.gif) center center no-repeat;
}


.article{
  border:1px dotted gray;
  margin: 20px 0px;
}

.acMenu dt{
  display:block;
  width:600px;
  height:auto;
  line-height:50px;
  text-align:left;
  border:#666 1px solid;
  cursor:pointer;
  }
  .acMenu dd{
  background:#f2f2f2;
  width:600px;
  height:auto;
  line-height:50px;
  text-align:left;
  border:#666 1px solid;
  display:none;
  }
  